BODY
 {scrollbar-DarkShadow-Color:#733712;
scrollbar-Track-Color:#ffffff; 
scrollbar-Face-Color:#733712; 
scrollbar-Shadow-Color: #ffffff;
scrollbar-3dLight-Color:#ffffff; 
scrollbar-Highlight-Color:#733712;
scrollbar-Arrow-Color:#ffffff;
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 20px; 
font-family: Segoe Print;
color:#ffffff; 

margin:0;}

A:link {text-decoration: none; font-weight:bold; color:#733712}
A:visited  {text-decoration: none; color:#733712}
A:active  {text-decoration: none; font-weight:bold; color:#733712}

a:hover     
{ 
color:#ffffff;
text-decoration: normal; }

.head      
{color:#ffffff;
font-weight: plain; 
padding-left: 0px;
font-size: 20px;
border-top:2 solid #733712;
border-bottom:2 solid #733712;
}

td
{color:#ffffff;
font-weight: plain; 
font-size: 20px;}



.outline 
{  
valign: top;
border: 0 solid #FFFFFF;}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	background-color: #ffffff;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #733712;
	color: white;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #733712;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center;
}

.dropdown-content a:hover {background-color: #ffffff}

.dropdown:hover .dropdown-content {
    display: block;
}
